spring.jpa.properties.hibernate.globally_quoted_identifiers=true
spring.jpa.properties.hibernate.globally_quoted_identifiers_skip_column_definitions = true
kontor.title=Kontor
kontor.version=1.0.0-SNAPSHOT
kontor.banner.title=Warning
kontor.banner.content=The blog will be down tomorrow.
